Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
Bedrock Mission!

Learn more

View all

Sign in to view all badges

Which Adobe Flash Player Versions are compatible with Adobe LiveCycle 2.5?

Avatar

Level 1

Hi, we are using Adobe LiveCycle 2.5 with workspace, reader enabled PDF forms and the Correspondence Solution. Whe had recently an issue with a new (but not newest) Flash Player rollout. We had to restore the old version as some functionality between workspace and PDF forms did not work longer. Is there any list of Flash Player compatible with LiveCycle 2.5 (or a short one with issues)? That would help us to not step into the same problem within the next Flash Player release.

Help would be highly appreciated

Regards

Matthias

0 Replies

Avatar

Employee

Matthias,

Correspondence Management 9.5 works with FP 10.0.0 or higher

http://help.adobe.com/en_US/LiveCycle/9.5/CorrespondenceManagementSolution/WS664056d07263ca3a26f23e1...

Which is the version of Flash Player that you have experienced issues with?

--Santosh

Avatar

Level 1

Hi Santosh,

we faced severe problems with the Flash Player Plugin 11.8.800.168, a rollback to 11.8.800.94 solved the issue. The problem was, that within the document composer the communication between the flash interface and the PDF Plugin did not work any more, the letter stay complete empty. As well in Workspace, scripting of workflow data into the forms did not work... That leads to some comments like, both products from the same vendor and they are not working together... not really nice...

Regards

Matthias